/*==================== [Suggested order by mozilla.org] z-index display list-style position float clear width height margin padding border background color font text-decoration text-align vertical-align white-space other text content ====================*/
@-webkit-keyframes pageTopShake { 0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  25% { -webkit-transform: translate(0px, -5px) rotateZ(5deg); transform: translate(0px, -5px) rotateZ(5deg); }
  50% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  75% { -webkit-transform: translate(0px, -5px) rotateZ(-5deg); transform: translate(0px, -5px) rotateZ(-5deg); } }
@keyframes pageTopShake { 0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  25% { -webkit-transform: translate(0px, -5px) rotateZ(5deg); transform: translate(0px, -5px) rotateZ(5deg); }
  50% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  75% { -webkit-transform: translate(0px, -5px) rotateZ(-5deg); transform: translate(0px, -5px) rotateZ(-5deg); } }

@-webkit-keyframes iconShake { 0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  25% { -webkit-transform: translate(0px, 0px) rotateZ(8deg); transform: translate(0px, 0px) rotateZ(8deg); }
  50% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  75% { -webkit-transform: translate(0px, 0px) rotateZ(-8deg); transform: translate(0px, 0px) rotateZ(-8deg); } }

@keyframes iconShake { 0% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  25% { -webkit-transform: translate(0px, 0px) rotateZ(8deg); transform: translate(0px, 0px) rotateZ(8deg); }
  50% { -webkit-transform: translate(0px, 0px) rotateZ(0deg); transform: translate(0px, 0px) rotateZ(0deg); }
  75% { -webkit-transform: translate(0px, 0px) rotateZ(-8deg); transform: translate(0px, 0px) rotateZ(-8deg); } }

/*
@keyframes logoshake{
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    10% {transform: translate(0px, 0px) rotateZ(8deg)}
    20% {transform: translate(0px, 0px) rotateZ(0deg)}
    30% {transform: translate(0px, 0px) rotateZ(-5deg)}
    40% {transform: translate(0px, 0px) rotateZ(0deg)}
    50% {transform: translate(0px, 0px) rotateZ(5deg)}
    60% {transform: translate(0px, 0px) rotateZ(0deg)}
    70% {transform: translate(0px, 0px) rotateZ(-2deg)}
    80% {transform: translate(0px, 0px) rotateZ(0deg)}
    90% {transform: translate(0px, 0px) rotateZ(2deg)}
}
@keyframes topIllustShake{
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(0px, 0px) rotateZ(5deg)}
    50% {transform: translate(0px, 0px) rotateZ(0deg)}
    75% {transform: translate(0px, 0px) rotateZ(-5deg)}
}
*/
img { max-width: 100%; height: auto; vertical-align: bottom; }

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

/* common */
.IG-wd1270 { position: relative; width: 1270px; margin: 0px auto; padding-bottom: 100px; text-align: center; }

.IG-wd1270:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

@media screen and (max-width: 1270px) { .IG-wd1270 { width: auto; } }

.IG-secTitle { position: relative; display: inline-block; margin: 0px auto 30px auto; padding: 0px 100px; color: #0bbaae; text-align: center; font-size: 33px; font-family: Roboto slab; font-weight: bold; }

.IG-secTitle:before { display: block; position: absolute; content: ""; top: 0px; left: 0px; bottom: 0px; width: 80px; height: 1px; margin: auto; background: #0bbaae; }

.IG-secTitle:after { display: block; position: absolute; content: ""; top: 0px; right: 0px; bottom: 0px; width: 80px; height: 1px; margin: auto; background: #0bbaae; }

@media screen and (max-width: 768px) { .IG-secTitle { padding: 0px; }
  .IG-secTitle:before, .IG-secTitle:after { content: none; } }

.IG-mapArea { position: relative; width: 1060px; margin: 0px auto 80px auto; }

.IG-mapArea:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

@media screen and (max-width: 1270px) { .IG-mapArea { width: auto; } }

@media screen and (max-width: 768px) { .IG-mapArea { margin-bottom: 40px; } }

.IG-mapArea-map { float: left; width: 494px; background: url(../images/map-base.png) no-repeat left top; background-size: 100% auto; }

@media screen and (max-width: 1270px) { .IG-mapArea-map { width: 48%; } }

@media screen and (max-width: 768px) { .IG-mapArea-map { float: none; width: auto; margin-bottom: 60px; } }

.IG-mapArea-on { background: url(../images/map-kanto.png) no-repeat left top; background-size: 100% auto; }

area { border: none; outline: none; }

.IG-mapArea-text { position: relative; float: right; width: 480px; }

@media screen and (max-width: 1270px) { .IG-mapArea-text { width: 46%; } }

@media screen and (max-width: 768px) { .IG-mapArea-text { float: none; width: auto; } }

.IG-mapArea-card { display: none; padding: 30px; background: #0bbaae; color: #fff; font-style: normal; font-weight: 400; font-size: 15px; line-height: 1.5; font-family: Roboto; letter-spacing: 0px; text-align: left; /*@include mq(990px) { padding: 10px; }*/ }

@media screen and (max-width: 620px) { .IG-mapArea-card { padding: 15px; } }

.IG-mapArea-card-kanto-tokyo { display: block; }

.IG-mapArea-arrow { position: absolute; top: 0px; bottom: 0px; left: -20px; margin: auto; width: 40px; height: 60px; }

@media screen and (max-width: 768px) { .IG-mapArea-arrow { top: -30px; bottom: auto; left: 0px; right: 0px; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); } }

.IG-mapArea-card-img { display: block; width: 100%; margin-bottom: 15px; background: #fff; }

.IG-mapArea-card-img img { width: 100%; -webkit-transition: .3s; transition: .3s; vertical-align: top; }

.IG-mapArea-card-img:hover img { opacity: .8; }

@media screen and (max-width: 620px) { .IG-mapArea-card-img { margin-bottom: 10px; } }

.IG-mapArea-card-title { margin-bottom: 10px; font-size: 24px; font-family: Roboto slab; }

.IG-more-white { margin-left: 10px; padding: 0px 5px 2px 3px; background: #fff; color: #0bbaae; font-size: 13px; line-height: 15px; -webkit-transition: .3s; transition: .3s; }

.IG-more-green { margin-left: 10px; padding: 0px 5px 2px 3px; background: -webkit-linear-gradient(left, #0bbaae 0%, #00a195 100%); background: linear-gradient(to right, #0bbaae 0%, #00a195 100%); color: #fff; font-size: 13px; line-height: 15px; -webkit-transition: .3s; transition: .3s; }

.IG-more-green:hover { background: -webkit-linear-gradient(left, #ccc 0%, #ccc 100%); background: linear-gradient(to right, #ccc 0%, #ccc 100%); color: #fff; }

.IG-arrowLink { display: inline-block; position: relative; width: 15px; height: 15px; margin-left: 10px; }

.IG-arrowLink:before { display: block; position: absolute; content: ""; top: 0px; left: 0px; color: #0bbaae; font-family: FontAwesome; font-size: 20px; line-height: 20px; content: '\f101'; font-style: normal; }

.IG-catList { margin-bottom: 40px; }

.IG-catList-wrap { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (max-width: 1000px) { .IG-catList-wrap { display: block; -ms-flex-wrap: nowrap; flex-wrap: nowrap; } }

.IG-catList-white { width: 620px; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (max-width: 1270px) { .IG-catList-white { width: 49%; } }

@media screen and (max-width: 1000px) { .IG-catList-white { width: 100%; margin-bottom: 20px; } }

@media screen and (max-width: 620px) { .IG-catList-white { display: block; -ms-flex-wrap: nowrap; flex-wrap: nowrap; } }

.IG-catList-gray { width: 620px; padding: 0px 30px 30px 30px; background: #fafafa; border-radius: 4px; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (max-width: 1270px) { .IG-catList-gray { width: 49%; } }

@media screen and (max-width: 1000px) { .IG-catList-gray { width: 100%; } }

@media screen and (max-width: 620px) { .IG-catList-gray { padding: 0px 15px 15px 15px; } }

.IG-catList-white-list { position: relative; border-radius: 4px; width: 295px; box-shadow: 0 3px 15px rgba(103, 122, 141, 0.17); box-sizing: border-box; text-align: left; }

@media screen and (max-width: 1270px) { .IG-catList-white-list { width: 48.5%; } }

@media screen and (max-width: 620px) { .IG-catList-white-list { width: 100%; }
  .IG-catList-white-list:first-child { margin-bottom: 20px; } }

.IG-catList-white-ImgArea { position: relative; width: 100%; }

.IG-catList-white-ImgArea img { width: 100%; border-radius: 4px 4px 0px 0px; -webkit-transition: .3s; transition: .3s; }

.IG-catList-white-ImgArea:hover img { opacity: .8; }

.IG-catList-white-title { position: absolute; width: 100%; box-sizing: border-box; bottom: 0px; left: 0px; padding: 10px 30px; color: #fff; font-size: 18px; font-family: Roboto slab; text-shadow: 0px 0px 10px #000; }

@media screen and (max-width: 620px) { .IG-catList-white-title { padding: 10px 15px; } }

.IG-catList-white-text { padding: 30px; color: #626377; font-size: 15px; font-family: Roboto; line-height: 1.5; }

@media screen and (max-width: 620px) { .IG-catList-white-text { padding: 15px; } }

.IG-catList-gray-wrap { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (max-width: 620px) { .IG-catList-gray-wrap { display: block; -ms-flex-wrap: nowrap; flex-wrap: nowrap; } }

.IG-catList-gray-list { position: relative; width: 266px; box-sizing: border-box; text-align: left; color: #626377; }

@media screen and (max-width: 1270px) { .IG-catList-gray-list { width: 48.5%; } }

@media screen and (max-width: 1000px) { .IG-catList-gray-list { width: 48%; } }

@media screen and (max-width: 620px) { .IG-catList-gray-list { width: 100%; }
  .IG-catList-gray-list:first-child { margin-bottom: 20px; } }

.IG-catList-gray-titleArea { width: 100%; margin-bottom: 10px; text-align: left; font-family: Roboto slab; }

@media screen and (max-width: 1000px) { .IG-catList-gray-titleArea { margin-bottom: 20px; } }

.IG-catList-gray-category { display: inline-block; margin-right: 15px; padding: 0px 15px; background: -webkit-linear-gradient(left, #0bbaae 0%, #00a195 100%); background: linear-gradient(to right, #0bbaae 0%, #00a195 100%); color: #fff; font-size: 24px; line-height: 1.6; }

@media screen and (max-width: 620px) { .IG-catList-gray-category { margin-right: 5px; padding: 0px 10px; font-size: 20px; } }

.IG-catList-gray-recommend { display: inline-block; color: #0bbaae; line-height: 1.6; }

.IG-catList-gray-img { position: relative; display: block; height: 110px; margin-bottom: 10px; background: #fff; overflow: hidden; }

.IG-catList-gray-img img { -webkit-transition: .3s; transition: .3s; }

.IG-catList-gray-img:hover img { opacity: .8; }

@media screen and (max-width: 1000px) { .IG-catList-gray-img { width: 100%; overflow: auto; height: auto; }
  .IG-catList-gray-img img { width: 100%; } }

.IG-catList-gray-title { margin-bottom: 10px; font-size: 18px; font-family: Roboto slab; }

.IG-catList-gray-text { font-size: 15px; line-height: 1.5; font-family: Roboto; }

.IG-2columnBannerArea { width: 620px; margin-bottom: 20px; text-align: center; }

.IG-2columnBannerArea:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

@media screen and (max-width: 768px) { .IG-2columnBannerArea { width: auto; margin: 0px auto 20px auto; } }

.IG-2columnBannerArea-left { float: left; width: 300px; }

@media screen and (max-width: 768px) { .IG-2columnBannerArea-left { float: none; width: auto; margin: 0px auto 10px auto; } }

.IG-2columnBannerArea-right { float: right; width: 300px; }

@media screen and (max-width: 768px) { .IG-2columnBannerArea-right { float: none; width: auto; margin: 0px auto 10px auto; } }

.wpp-post-title { display: block; padding-left: 65px !important; color: #626377 !important; font-size: 15px !important; line-height: 16px !important; font-family: Roboto slab !important; }

.wpp-date { display: block; padding-left: 65px !important; color: #626377 !important; font-size: 12px !important; }

.wpp-list-with-thumbnails li { margin-bottom: 10px !important; }

/*
.PIN_1516026002624_button_pin,.PIN_1516026002624_save{
	display: none!important;
}*/
